@charset "utf-8";
/*格式化*/
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td, span, input, textarea {margin:0;padding:0;}
body{ font-size:14px;font-family:"Microsoft Yahei",Verdana,Arial,Helvetica,sans-serif; padding-top:1px; background:#fff;}
li, ol { list-style:none; }
ins { text-decoration:none; }
i, em { font-style:normal; }
a { text-decoration:none;font-family:"Microsoft Yahei";}
a:hover { cursor:pointer; text-decoration:none;}
a:active{star:expression(this.onFocus=this.blur());}
:focus{outline:0;}
.clear { clear:both; line-height:0px; overflow:hidden; zoom:1; font-size:0px; content:'.';}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
img{ padding:0; margin:0;}
a img { border:none; }
input,textarea{ border:none;font-family:"Microsoft Yahei"; font-size:13px;}
h1, h2, h3, h4, h5, h6{ font-weight:normal; font-size:14px;}
.fl{float: left;}
.fr{float: right;}
/* -- 页面整体布局 -- */
.wrap{ min-width:320px; max-width:640px; margin:0 auto; overflow:hidden; position:relative;} /*网站首页宽度*/
.wrap img{display:block;width:100%;}

/**/
.g-adv{ position:relative; width:100%; margin:0 auto; height: auto; z-index:15; font-size:0;}
.g-adv .m-box img{ display:block;position: relative;width:100%; height: auto; }
/*ject*/
.ject{padding:2.8rem 0;}
.ject h2{text-align: center;margin-bottom:1.1rem;}
.ject h2 b{display: block;line-height:1.6rem;font-size:1.6rem;color: #161819;letter-spacing:0.1rem;background:url(../img/ject_t.png) no-repeat;background-size:100% 1.6rem;}
.ject h2 i{display: block;font-size:1.1rem;line-height: 1.8rem;color: #555;letter-spacing:0.2rem;}
.ject ul li{float: left;width: 43.3%;height: 3rem;line-height: 3rem;text-align: center;font-size:1.2rem;color: #fff;margin-right:1px;margin-bottom:1px;background: #005fa2;}
.ject ul li:nth-child(odd){margin-left:6.7%;}
.ject ul li.cur{background: #c30d22;font-weight: bold;}
.ject_con{margin-top:1.5rem;position: relative;}
.ject dt{width:71%;margin:0 auto;}
.ject dd{width:82%;margin:0 auto;font-size:1.1rem;color: #555;line-height: 1.8rem;text-align: center;padding:1rem 0;}
.ject .zx{display: block;width: 43.3%;height: 3rem;line-height: 3rem;text-align: center;font-size: 1.2rem;color: #fff;margin:0 auto;border-radius:0.2rem;background: #005fa2;}
.ject .zx img{display:inline-block;width:1.5rem;margin-right:0.7rem;vertical-align:middle;}
.ject_con .prev{position: absolute;width:7.5%;top: 5.2rem;left:5.5%;z-index: 100;}
.ject_con .next{position: absolute;width:7.5%;top: 5.2rem;right:5.5%;z-index: 100;}
/*adva*/
.adva{padding:0 0 2.5rem;}
.adva h2{margin-bottom: 1.5rem;}
.adva .tu{width: 86.7%;margin:0 auto;padding-bottom:1.3rem;}
.adva .tu img{margin-bottom:0.5rem;}
.adva h3{margin-bottom: 1.5rem;}
.you_des{width:85%;margin:0 auto;}
.you_des h4{font-size: 1.2rem;line-height: 1.3rem;color: #005fa2;font-weight: bold;margin-bottom:0.2rem;background:url(../img/line1.png) no-repeat right center;background-size:67% 0.35rem;}
.you_des p{font-size: 1.1rem;color: #333;line-height: 1.8rem;margin-bottom:0.5rem;padding-left:0.8rem;background:url(../img/jt1.png) no-repeat left 0.6rem;background-size:0.35rem 0.6rem;}
.you_des p b{color: #c30d22;}
.anniu{border-top:1px solid #d3d3d3;margin-top:1.2rem;height:1.2rem;position: relative;}
.sbtn{position: absolute;width:46%;height:2.4rem;background: #fff;left: 27%;top:-1.2rem;z-index: 100;}
.sbtn .prev{float: left;width:2.4rem;}
.sbtn .next{float: right;width:2.4rem;}
/*shebei*/
.shebei{background: #f7f7f7;padding:2.5rem 0 3rem;}
.shebei .tu{width: 79.7%;margin: 0 auto;}
.shebei h3{margin:2rem 0 1.5rem;}
.shebei .sbtn{background: #f7f7f7;}
/*wksp*/
.wksp{height: 21rem;background:url(../img/chejian_bg.jpg) no-repeat;background-size:100% 21rem;}
.wksp .tab2{padding:2.6rem 0 2.2rem;height:2.4rem;}
.wksp .tab2 li{float: left;width: 26%;height: 2.2rem;line-height: 2.2rem;text-align: center;border:0.1rem solid #fff;font-size: 1.2rem;color: #fff;border-left: 0;}
.wksp .tab2 li:first-child{border-left:0.1rem solid #fff;margin-left:9.6%;}
.wksp .tab2 li.cur{background: #fff;color: #005fa2;font-weight: bold;}
.wksp_det p{float: left;width:35.8%;position: relative;margin-left:2.5%;border:0.3rem solid #fff;}
.wksp_det p em{position: absolute;width: 100%;height: 2rem;line-height:2rem;text-align: center;font-size: 1.1rem;color: #fff;background: rgba(0,0,0,0.8);left: 0;bottom: 0;}
.wksp_det p:first-child{margin-left:11%;}
.wksp_det .prev{position: absolute;width:7.5%;top:3.6rem;left:2%;z-index: 100;}
.wksp_det .next{position: absolute;width:7.5%;top:3.6rem;right:2%;z-index: 100;}
/*qlt*/
.qlt{padding:2.5rem 0 2rem;}
.qlt .tu{width: 86.7%;margin:1.5rem auto 1.8rem;}
.qlt .tu img{margin-bottom:3px;}
/*team*/
.team{padding:2.5rem 0;background: #f7f7f7;}
.team .tu{margin:1.4rem 0 1rem;}
/*service*/
.ser{padding:0 0 2.2rem;}
.ser h2{margin-bottom:1.5rem;}
.ser_con{width:91%;margin:0 auto;}
.ser_det{border:1px solid #005fa2;border-top-width:3px;height:20.2rem;position:relative;box-sizing: border-box;}
.ser_det h3{width:72%;height:5.5rem;margin:2.2rem auto 0.8rem;background:url(../img/kuang.png) no-repeat;background-size:100% 5.5rem;}
.ser_det h3 img{float: left;width:5.5rem;}
.ser_det h3 b{float: left;font-size: 1.2rem;line-height:1.2rem;padding-top:1.5rem;margin-left:4.8%;}
.ser_det h3 .b2{padding: 0;line-height: 5.5rem;}
.ser_det p{font-size: 1.1rem;color: #666;line-height: 1.8rem;text-align: center;width:90%;margin:0 auto;}
.ser_det a{position:absolute;width: 36%;height: 3rem;line-height: 3rem;text-align: center;font-size: 1.1rem;color: #fff;background: #005fa2;border-radius: 0.2rem;bottom:-1.5rem;left:32%;}
.ser_con .anniu{margin-top:4rem;}
/*case*/
.case{padding:2.8rem 0 2.5rem;background: #f2f3f7;}
.case h2{text-align: center;margin-bottom:1.1rem;}
.case h2 b{display: block;line-height:1.6rem;font-size:1.6rem;color: #161819;letter-spacing:0.1rem;background:url(../img/case_t.png) no-repeat;background-size:100% 1.6rem;}
.case h2 i{display: block;font-size:1.1rem;line-height: 1.8rem;color: #555;letter-spacing:0.2rem;}
.case ul li{float: left;width: 30%;height:7.4rem;border:1px solid #e3e3e3;box-sizing:border-box;background: #fff;border-bottom: 0;border-left: 0;}
.case ul li:nth-child(1),.case ul li:nth-child(4){margin-left:5.2%;border-left:1px solid #e3e3e3;}
.case ul li:nth-child(4),.case ul li:nth-child(5),.case ul li:nth-child(6){border-bottom:1px solid #e3e3e3;}
.case ul li i{display: block;width:1.9rem;height:1.9rem;margin:1rem auto 0.7rem;}
.case ul li span{display: block;font-size: 1.1rem;color: #333;line-height:1.3rem;text-align: center;padding:0 25%;}
.case ul li .i1{background:url(../img/case_ic1.png) no-repeat;background-size:100%;}
.case ul li .i2{background:url(../img/case_ic2.png) no-repeat;background-size:100%;}
.case ul li .i3{background:url(../img/case_ic3.png) no-repeat;background-size:100%;}
.case ul li .i4{background:url(../img/case_ic4.png) no-repeat;background-size:100%;}
.case ul li .i5{background:url(../img/case_ic5.png) no-repeat;background-size:100%;}
.case ul li .i6{background:url(../img/case_ic6.png) no-repeat;background-size:100%;}
.case ul li.cur{background: #005fa2;border-color: #005fa2;}
.case ul li.cur span{font-weight: bold;color: #fff;}
.case ul li.cur .i1{background:url(../img/case_ic1h.png) no-repeat;background-size:100%;}
.case ul li.cur .i2{background:url(../img/case_ic2h.png) no-repeat;background-size:100%;}
.case ul li.cur .i3{background:url(../img/case_ic3h.png) no-repeat;background-size:100%;}
.case ul li.cur .i4{background:url(../img/case_ic4h.png) no-repeat;background-size:100%;}
.case ul li.cur .i5{background:url(../img/case_ic5h.png) no-repeat;background-size:100%;}
.case ul li.cur .i6{background:url(../img/case_ic6h.png) no-repeat;background-size:100%;}
.case_con{background: #fff;width: 90%;margin:0 auto;padding:1.3rem 0 1.8rem;}
.case_con dt{width:89%;margin:0 auto;border:0.3rem solid #f2f3f7;}
.case_con dd{width:89%;margin:0 auto;}
.case_con dd h3{font-size:1.1rem;line-height:1.1rem;padding:1.3rem 0 0.8rem;position: relative;font-weight:bold;margin-bottom:0.7rem;}
.case_con dd h3 a{color: #333;}
.case_con dd h3:after{position: absolute;width: 1.7rem;height: 2px;background: #999;content: "";left: 0;bottom: 0;}
.case_con dd p{font-size: 1.1rem;color: #555;line-height:1.8rem;padding-bottom:1.2rem;}
.case_con dd .more{display: block;width: 48%;height: 3rem;line-height: 3rem;text-align: center;font-size: 1.2rem;color: #fff;background: #005fa2;border-radius:0.2rem;margin:0 auto;}
.case_con dd .more img{display:inline-block;width:2rem;margin-right: 0.6rem;vertical-align:middle;}
.case_con .anniu{width:89%;margin:3rem auto 0;}
/*honor*/
.honor{padding:0 0 3rem;}
.honor h2{margin-bottom: 0.9rem;}
.honor .tu{width: 91%;margin:0 auto;}
/*about*/
.about{padding:3.6rem 0 2.5rem;background:url(../img/abt_bg.jpg) no-repeat;background-size:100% 14.2rem;}
.about h2{text-align: center;height: 5.2rem;}
.about h2 b{display: block;line-height:1.6rem;font-size:1.6rem;color: #161819;letter-spacing:0.1rem;background:url(../img/abt_t.png) no-repeat;background-size:100% 1.6rem;}
.about h2 i{display: block;font-size:1.1rem;line-height: 1.8rem;color: #555;letter-spacing:0.2rem;}
.about dl{width: 80%;margin:0 auto;background: #fff;padding:1.5rem 5% 2.4rem;box-shadow:0 0 10px rgba(0,0,0,0.15);}
.about dd p{font-size: 1.1rem;color: #555;line-height: 1.8rem;text-align: center;padding:1.5rem 0 1rem;}
.about dd .more{display: block;width: 48%;height: 3rem;line-height: 3rem;text-align: center;font-size: 1.2rem;color: #fff;background: #005fa2;border-radius:0.2rem;margin:0 auto;}
.about dd .more img{display:inline-block;width:2rem;margin-right: 0.6rem;vertical-align:middle;}
/*news*/
.news{padding:0 0 1.5rem;}
.news .tab4{height: 2.5rem;width:91%;margin:0 auto 1.5rem;border-bottom:1px solid #e0e0e0;background:url(../img/line2.png) no-repeat 23% 0.2rem;background-size:0.7rem 0.8rem;}
.news .tab4 span{float: left;font-size: 1.2rem;line-height: 1.2rem;color: #333;margin-right:13%;}
.news .tab4 span.cur{color: #005fa2;height: 2.4rem;border-bottom:3px solid #005fa2;font-weight: bold;}
.news .tab4 a{float: right;font-size: 1.2rem;color: #666;line-height:1.2rem;}
.new_con{width:91%;margin:0 auto;}
.new_con img{margin-bottom:1rem;}
.new_con p{height:2.3rem;line-height: 2.3rem;font-size: 1.1rem;color: #555;border-bottom:1px dashed #c1c1c1;}
.new_con p a{color: #555;}
.new_con p:last-child{border: 0;}


/**/
/**/
@media screen and (min-width:320px) {html {font-size: 10px;}}
@media screen and (min-width:360px) {html {	font-size: 11.25px;}}
@media screen and (min-width:375px) {html {	font-size: 11.7px;}}
@media screen and (min-width:384px) {html {	font-size: 12px;}}
@media screen and (min-width:480px) {html {	font-size: 15px;}}
@media screen and (min-width:414px) {html {	font-size: 13px;}}
@media screen and (min-width:560px) {html {	font-size: 17.5px;}}
@media screen and (min-width:640px) {html {	font-size: 20px;}}